{
  "title" : "Snitches get Riches",
  "text" : "Demote another player who is employed or higher\n+2 Money",
  "flavourText" : "/* Dan had \"outed\" Raymond at least 10 times, they built quite a fund together. */",
  "copies" : 1
}
